FACO Floor Plan System - Defect #1214
#1 - 26/05/2022 10:42 - Big-lerknithi lerdkamonsin
- Thasunmua set to 26/05/2022

- d0me changed from Dev : Todo to Dev : Doing

#2 - 26/05/2022 18:33 - Big-lerknithi lerdkamonsin
- un 2022-05-26_18-29-00.jpg added
- un¥ 2022-05-26_18-33-15.jpg added

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 27/05/2022 14:14 - Big-lerknithi lerdkamonsin

- 1594 changed from CRR : unuilssufudnastiniuidt - iy wkabun ol inongagvoyamiwinmuayimin to CRR : uyyllssultudaadtinnuid - oi
wttunlolnitimu? inimeayvayamimnmiuain 1ag dropdoeny iy kNI TS BTUA TN

- Myazgyn updated

#4 - 27/05/2022 14:14 - Big-lerknithi lerdkamonsin

- 1594 changed from CRR : unuilssufudnarstinuidb : i Wabun ol inonyagvoyanimnmuasmin uag dropdoengiluyy e nnisissuua 1y dha
10 CRR : Uyl sutudnarttinnidtn : oi wrbunlolimtinawl insnyagnayamwinmuadmin uag dropdownguyyinasnnis s aua 11y @dha

#5 - 31/05/2022 16:02 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 02/06/2022 11:04 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#7 - 02/06/2022 11:04 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#8 - 10/06/2022 15:46 - Big-lerknithi lerdkamonsin
- dameg changed from Dev : Deployed UAT to Dev : Done
